
	*{
		box-sizing: border-box;
	}

	.container{
		max-width: 1140px;
		margin: auto;
		overflow-x: hidden;
	}
	.container-fluid{
		max-width: 100%;
		margin: auto;
		overflow-x: hidden;
	}
	.row{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: flex-start;
		margin: 0 -10px;
		padding: 10px 0; /*Pour la lisibilité*/
	}

	.col-inner{
		background-color: grey;
		/* padding: 10px; */
	}

	/* Déclaration des styles md*/
	.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-6,.col-md-12{
		flex-basis: 100%;
		width: 100%;
		padding: 0 10px; /* La moitié de la gouttière */
	}

	/* Fin Déclaration des styles md*/
	/*Déclaration des styles sm*/
	/*On les déclare en dernier car ce sont eux qui priment ici*/
	.col-sm-1{
		flex-basis: calc(100% / 12);
		width: calc(100% / 12);
		padding: 0 10px; /* La moitié de la gouttière */
	}

	.col-sm-2{
		flex-basis: calc(100% / 6);
		width: calc(100% / 6);
		padding: 0 10px; /* La moitié de la gouttière */
	}

	.col-sm-3{
		flex-basis: calc(100% / 4);
		width: calc(100% / 4);
		padding: 0 10px; /* La moitié de la gouttière */
	}

	.col-sm-4{
		flex-basis: calc(100% / 3);
		width: calc(100% / 3);
		padding: 0 10px; /* La moitié de la gouttière */
	}

	.col-sm-6{
		flex-basis: 50%;
		width: 50%;
		padding: 0 10px; /* La moitié de la gouttière */
	}

	.col-sm-75{
		flex-basis: calc(100% / 2.19);
		width: calc(100% / 2.19);
		padding: 0 10px; /* La moitié de la gouttière */
	}

	.col-sm-8{
		flex-basis: calc(100% / 1.5);
		width: calc(100% / 1.5);
		padding: 0 10px; /* La moitié de la gouttière */
	}

	.col-sm-9{
		flex-basis: 75%;
		width: 75%;
		padding: 0 10px; /* La moitié de la gouttière */
	}

	.col-sm-12{
		flex-basis: 100%;
		width: 100%;
		padding: 0 10px; /* La moitié de la gouttière */
	}
	/* Fin Déclaration des styles sm*/


	

	
	/*Si l'écran fait la taille md (960px), les class col-md changent*/
	@media screen and (min-width: 960px){
		.col-md-1{
			flex-basis: calc(100% / 12);
			width: calc(100% / 12);
		}
		.col-md-2{
			flex-basis: calc(100% / 6);
			width: calc(100% / 6);
		}
		.col-md-3{
			flex-basis: calc(100% / 4);
			width: calc(100% / 4);
		}
		.col-md-4{
			flex-basis: calc(100% / 3);
			width: calc(100% / 3);
		}
		.col-md-6{
			flex-basis: calc(100% / 2);
			width: calc(100% / 2);
		}
		
	}
	@media screen and (max-width: 960px){
		.left_sidebar_test {
			display:none;
		}
	}
	

	.left_sidebar {
		height:70em;
	}
	.block {
		margin-bottom: 25px;
		background: #394264;
		border-radius: 5px;
	}
	.menu-box {
		height: 360px;
	}
	.menu-box .titular {
		background: #11a8ab;
	}



























	